.pop-up-video {
    width:100%;
    height: 100%;
    background-color: rgba(0,0,0,0.96);
    position:fixed;
    z-index: 9999;
    top: 0;
    overflow: auto;
}
.pop-up-video .display-none {
    display: none;
}
.pop-up-video-wrap {
    max-width: 920px;
    margin: 100px auto 25px auto;
    position: relative;
    padding: 0 60px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.pop-up-video-wrap .wrap-main-video {
    position: relative;
    padding-bottom: 51%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.pop-up-video-wrap .wrap-main-video iframe {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.pop-up-video .wrap-main-video-title {
    position: relative;
}
.pop-up-video-wrap .wrap-main-video {
    position: relative;
    padding-bottom: 51%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.pop-up-video-wrap .wrap-main-video iframe {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.pop-up-video .main-video-info--pop-up {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    list-style-type: none;
    font-size: 11px;
    line-height: 1em;
    color: #7a7a7a;
    font-family: BaseFont, Arial, serif;
    margin-top: 30px;
}
.pop-up-video .main-video-info--pop-up .name {
    margin-right: 17px;
    text-transform: uppercase;
}
.pop-up-video .main-video-info--pop-up .date,
.pop-up-video .main-video-info--pop-up .time {
    font-size: 11px;
}
.pop-up-video .main-video-info--pop-up .date {
    margin-right: 14px;
}
.pop-up-video .main-video-info--pop-up .name .link {
    color: #d28e16;
}
.pop-up-video .video-main-block-title--pop-up {
    font-family: BaseFontBold, Arial, serif;
    color: #fff;
    margin-top: 20px;
    font-size: 32px;
    line-height: 1.125em;
    width: 84%;
}
.pop-up-video .video-main-block-description--pop-up {
    font-family: BaseFont, Arial, serif;
    font-size: 15px;
    line-height: 1.4em;
    margin-top: 20px;
    color: #fff;
    width: 84%;
}
.pop-up-video .social-networks-list .item-shares-number {
    color: #fff;
}
.pop-up-video .social-networks-list .item-social {
    display: block;
    height: 58px;
    border: 1px solid #e5e5e5;
    border-left: none;
    width: 58px;
    min-width: 44px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.pop-up-video .social-networks-list .item-fl {
    background: url(/themes/forbes/img/icon-flip.svg) no-repeat center center;
    -webkit-background-size: 40% 40%;
    background-size: 40%;
}
.pop-up-video .social-networks-list .item-tg {
    background: url(/themes/forbes/img/video/logo-tg-w.svg) no-repeat center center;
}
.pop-up-video .social-networks-list .item-yt {
    background: url(/themes/forbes/img/social_icons-youtube.svg) no-repeat center center;
    -webkit-background-size: 40% 40%;
    background-size: 40%;
    display: none;
}
.pop-up-video .social-networks-list .item-fb {
    background: url(/themes/forbes/img/icon-facebook.svg) no-repeat center center;
    -webkit-background-size: 30% 30%;
    background-size: 30%;
}
.pop-up-video .social-networks-list .item-vk {
    background: url(/themes/forbes/img/icon-vk.svg) no-repeat center center;
    -webkit-background-size: 40% 40%;
    background-size: 40%;
}
.pop-up-video .social-networks-list .item-tw {
    background: url(/themes/forbes/img/icon-tw.svg) no-repeat center center;
    -webkit-background-size: 40% 40%;
    background-size: 40%;
}
.pop-up-video .social-networks-list .item-rs {
    background: url(/themes/forbes/img/video/logo-rs-w.svg) no-repeat center center;
    display: none;
}
.pop-up-video .social-networks-list .item-btn {
    background: url(/themes/forbes/img/video/social-btn.svg) no-repeat center center;
}
.pop-up-video .btn-close-pop-up-video {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9999;
    width: 24px;
    height: 24px;
    opacity: 0.9;
    cursor: pointer;
}
.pop-up-video .btn-close-pop-up-video:hover {
    opacity: 1;
}
.pop-up-video .btn-close-pop-up-video:before, .btn-close-pop-up-video:after {
    position: absolute;
    left: 12px;
    content: ' ';
    height: 24px;
    width: 2px;
    background-color: #fff;
}
.pop-up-video .btn-close-pop-up-video:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.pop-up-video .btn-close-pop-up-video:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
body#theme2018 {
    position: static;
}
body#theme2018.pop-up-open {
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: fixed;
}
.pop-up-video .video-main-active {
    display: none;
}
.pop-up-video .social-networks-list {
    list-style-type: none;
    margin-top: 35px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}
.pop-up-video .social-networks-list .item-shares {
    font-family: BaseFontBold, Arial, serif;
    font-size: 15px;
    line-height: 56px;
    letter-spacing: -0.5px;
    text-align: center;
    color: #000;
    border: 1px solid #e5e5e5;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.pop-up-video .pop-up-video .social-networks-list .item-shares-number {
    color: #fff;
}
.pop-up-video .social-networks-list .item-shares-number {
    margin-left: 15px;
}
.pop-up-video .social-networks-list .item-shares-description {
    margin: 0 10px 0 8px;
    color: #939393;
    text-transform: uppercase;
}
@media screen and (max-width: 920px) {
    .pop-up-video .btn-close-pop-up-video {
        right: 20px;
    }
}
@media screen and (max-width: 768px) and (min-width: 0px) {
    .pop-up-video .pop-up-video-wrap {
        padding: 0 85px;
    }
    .pop-up-video .btn-close-pop-up-video {
        right: calc((100% - 50px) / 2);
        top: -85px;
        border: 1px solid #5d5d5d;
        border-radius: 50%;
        width: 48px;
        height: 48px;
    }
    .pop-up-video .btn-close-pop-up-video:before,
    .pop-up-video .btn-close-pop-up-video:after {
        left: 23px;
        height: 20px;
        width: 3px;
        top: 14px;
    }
    .pop-up-video .main-video-info--pop-up {
        font-size: 8px;
        margin-top: 20px;
    }
    .pop-up-video .main-video-info--pop-up .date,
    .pop-up-video .main-video-info--pop-up .time {
        font-size: 8px;
    }
    .pop-up-video .video-main-block-title--pop-up {
        margin-top: 17px;
        width: 94%;
        font-size: 20px;
        color: #fff;
        line-height: 1.2em;
    }
    .pop-up-video .video-main-block-description--pop-up {
        display: block;
        font-size: 13px;
        width: 94%;
    }
    .pop-up-video .social-networks-list {
        width: 100%;
        margin: 25px 0 0 0;
        background: none;
        border-right: none;
    }
    .pop-up-video .social-networks-list .item-fl,
    .pop-up-video .social-networks-list .item-tg {
        display: none;
    }
    .pop-up-video .social-networks-list .item-btn {
        background: url(/themes/forbes/img/video/social-btn-w.svg) no-repeat center center;
    }
    .pop-up-video .social-networks-list .item-shares {
        border: 1px solid #fff;
        border-right: none;
        color: #fff;
        flex-wrap: wrap;
        line-height: 0;
        font-size: 14px;
        text-align: left;
        padding-left: 20px;
        width: 70%;
    }
    .pop-up-video .social-networks-list .item-shares-number {
        width: 100%;
        margin: 0;
        margin-top: 20px;
    }
    .pop-up-video .social-networks-list .item-shares-description {
        width: 100%;
        margin: 0;
    }
    .pop-up-video .social-networks-list .item-social {
        border: 1px solid #fff;
        border-right: none;
        height: 50px;
    }
    .pop-up-video .social-networks-list .item-btn {
        border-right: 1px solid #fff;
    }
    .pop-up-video .social-networks-list .item-social:last-child {
        border-right: 1px solid #fff;
    }

}
@media screen and (max-width: 560px) and (min-width: 0px) {
    .pop-up-video .pop-up-video-wrap {
        padding: 0 20px;
    }
    .pop-up-video .wrap-main-video-title-pop-up {
        width: auto;
        margin: -20px;
    }
    .pop-up-video .video-main-block-title--pop-up {
        padding-top: 20px;
        font-size: 18px;
    }
    .pop-up-video .video-main-block-description--pop-up {
        margin-top: 15px;
        font-size: 9px;
    }
    .pop-up-video .social-networks-list {
        margin-top: 20px;
    }
    .pop-up-video .btn-close-pop-up-video {
        top: -70px;
    }
    .pop-up-video .main-video-info--pop-up {
        padding: 0 20px;
        font-size: 9px;
        margin-top: 15px;
    }
}
@media screen and (max-width: 480px) {
    .pop-up-video .social-networks-list .item-shares {
        display: none;
    }
    .pop-up-video .social-networks-list .item-social {
        height: 48px;
        width: 48px;
        min-width: auto;
    }
}
@media screen and (max-width: 340px) {
    .pop-up-video .social-networks-list .item-social {
        height: 45px;
        width: 45px;
    }
}

